<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Electra Documentation</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

        <!-- ===== START CSS ===== -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
        <link href="css/bootstrap.css" rel="stylesheet" />
        <link type="text/css" href="css/style.css" rel="stylesheet" />

        <!-- ===== START JAVASCRIPT ===== -->
        <script src="javascript/jquery.js" type="text/javascript"></script>    
        <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
        <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
        <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
        <!--[if lt IE 9]>
          <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>Electra HTML Theme</b>  Documentation for version 1.0 by <b><a href="http://www.theslathemes.com" target="_blank">Theslathemes</a></b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing Electra - HTML Theme</h1>
                    <ul class="created">
                        <li><b>Electra</b> - HTML Theme</li>
                        <li><b>Created:</b> 04-September-2013</li>
                        <li><b>By:</b> TeslaThemes</li>
                        <li class="last"><b>Email:</b> <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a></li>
                    </ul>
                    <div class="terms"><p><b>Licensing Terms:</b> Please be advised, in order to use the theme in a legal manner, you need to purchase a separate license for each domain you are going to use the theme on.</p> <p><b>A single license is limited to a single domain/application.</b></p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>Electra has <b>40 HTML</b> Files:</p>
                    <ul>
                        <li>index.html - Home Page</li>
                        <li>index_2.html - Home page second version</li>
                        <li>about_us.html - About page</li>
                        <li>blog.html - Blog Page</li>
                        <li>blog_fw.html - Blog Page with full width posts</li>
                        <li>blog_m.html - Blog page with masonry</li>
                        <li>blog_post.html - Blog Post</li>
                        <li>blog_rs.html - Blog with right sidebar </li>
                        <li>calendar.html - Calendar Page</li>
                        <li>contacts.html - Contacts Page with google map</li>
                        <li>countdown.html - Countdown page</li>
                        <li>error_404.html - 404 error page</li>
                        <li>events.html - Events page</li>
                        <li>events_3c.html - Events page in 3 columns</li>
                        <li>events_rs.html - Events with right sidebar</li>
                        <li>events_sp.html - Single event page</li>
                        <li>faq.html - FAQ page</li>
                        <li>features.html - Features page </li>
                        <li>gallery_2c.html - Gallery with 2 columns</li>
                        <li>gallery_3c.html - Gallery with 3 columns</li>
                        <li>gallery_4c.html - Gallery with 4 columns</li>
                        <li>gallery_fw.html - Gallery with full width images</li>
                        <li>gallery_ls.html - Gallery with left sidebar</li>
                        <li>gallery_rs.html - Gallery with right sidebar</li>
                        <li>index_ls.html - Home page with left sidebar</li>
                        <li>index_rs.html - Home page with right sidebar</li>
                        <li>our_team.html - Our team page</li>
                        <li>portfolio_2c.html - Portfolio with 2 columns </li>
                        <li>portfolio_3c.html - Portfolio with 3 columns</li>
                        <li>portfolio_4c.html - Portfolio with 4 columns</li>
                        <li>portfolio_filter.html - Portfolio with filters</li>
                        <li>portfolio_fw.html - Portfolio with full width items</li>
                        <li>portfolio_ls.html - Portfolio with left sidebar</li>
                        <li>portfolio_pagination.html - Portfolio with pagination</li>
                        <li>portfolio_rs.html - Portfolio with right sidebar</li>
                        <li>portfolio_sp.html - Portfolio single project page</li>
                        <li>pricing_tables.html - Pricing tables</li>
                        <li>services.html - Describe all services </li>
                        <li>service_single.html - Single service page</li>
                        <li>start_project.html - Start a project page</li>
                    </ul>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.png" alt="theme" />
                    <br/>
                    <p>All the themes elements like the Testimonial, event, services, skills etc. are all separated DIV-s that can be used on any page you want.</p>
                    <p>The themes includes javascripts files:</p>
                    <ul>
                        <li><a href="http://code.jquery.com/jquery-1.7.2.min.js" target="_blank">jQuery Library 1.9.2</a></li>
                        <li>bootstrap.js</li>
                        <li>countdown.js</li>
                        <li>data.js</li>
                        <li>jquery.calendario.js</li>
                        <li>jquery.swipebox.js</li>
                        <li>placeholder.js</li>
                        <li>options.js</li>
                        <li>modernizr.custom.63321.js</li>
                        <li>masonry.pkgd.min.js</li>
                        <li>imagesloaded.pkgd.min.js</li>
                    </ul>
                </div>




                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is fluid for screen mode, and it still has a boxed version.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>
.recent_posts,
.recent_works {
    background: #fff;
    padding: 40px 0px;
    margin-bottom: 40px;
}
.recent_works .portfolio {
    margin-bottom: 20px;
}
.recent_works .button_white {
    display: block;
    width: 120px;
    margin: 0px auto;
}
.recent_works h3 {
    margin-bottom: 40px;
    text-align: center;
}
.boxed_fluid {
    width: 100%;
    background: #e8e8e8;
    overflow: hidden;
    margin: 0px auto;
}
.boxed {
    background: url(../images/elements/back.jpg) no-repeat fixed top center;
}
.boxed .boxed_fluid {
    width: 1000px;
}
.contect_bg {
    background: #fff;
    padding: 40px 80px;
}
.about_us_info {
    margin-bottom: 40px;
}
.about_us_info img {
    margin: 0px auto 30px;
    border: 3px solid #fff;
}
.about_us_info span {
    display: block;
    margin-bottom: 20px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
}
.site_content {
    padding: 40px 0px 60px;
}
.header {
    background: #1e1e1e url('../images/elements/header_bg.png') repeat-x;
    padding: 10px 0px 0px;
}

                    </pre>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"Electra Preview" has images from <a href="http://flicker.com" target="_blank">flicker.com</a>.</li>
                        <li><a href="http://www.istockphoto.com/" target="_blank">istockphoto.com/</a>.</li>
                        <li>Icons by <a href="http://www.iconfinder.com" target="_blank">Icon Finder</a></li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Aleo from Internet source</li>
                        <li>Open Sans <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"Electra"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>